# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Sep  1 14:20:07 UTC 2017
pkgname = grace
pkgver = 5.1.25-5
pkgdesc = 2D plotting tool
url = http://plasma-gate.weizmann.ac.il/Grace/
builddate = 1504275607
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 5267456
arch = armv6h
license = GPL
depend = libjpeg
depend = libpng
depend = openmotif
depend = t1lib
depend = netcdf
makedepend = netcdf
makedepend = fftw
